#dce_box {
	float: left;
	width: 100%;
}
.dce_box_1 {
	width: 100%;
	float: left;
	margin-bottom: 4px;
	display: flex;
}
.dce_box_2 {
	width: 100%;
	float: left;
	display: flex;
}
.dce_box_1 .dce_box_content {
	width: 50%;
	float: left;
	background-color: #b1b1b0;
	border-right: 2px solid #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(/fileadmin/templates/images/bg_box.png);
	background-repeat: no-repeat;
	background-position: 80% 50%;
	background-size: contain;
}
.dce_box_1 .dce_box_image {
	width: 50%;
	float: right;
	border-left: 2px solid #fff;
	position: relative;
	display: inline-block;
}
.dce_box_image .more {
	width: 50px;
	height: 50px;
	position: absolute;
	right: calc(50% - 25px);
	top: calc(50% - 25px);
	display: none;
	z-index: 999;
	background-image: url(/fileadmin/templates/images/plus.png);
	background-repeat: no-repeat;
}
.dce_box_image:hover .more{
	display: block;
}
.dce_box_image:hover img {
	opacity: 0.6;
}
.dce_box_2 .dce_box_content {
	width: 50%;
	float: right;
	border-left: 2px solid #fff;
	background-color: #60371d;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(/fileadmin/templates/images/bg_box.png);
	background-repeat: no-repeat;
	background-position: 80% 50%;
	background-size: contain;
}
.dce_box_2 .dce_box_image {
	width: 50%;
	float: left;
	border-right: 2px solid #fff;
	position: relative;
}
.dce_box_1 .dce_box_image img, .dce_box_2 .dce_box_image img {
	width: 100%;
}
.dce_box_content_infos {
	width: 100%;

}
.dce_box_title {
	width: 100%;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 5px;
}
.dce_box_subTitle {
	width: 100%;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 19px;
}
.dce_box_title a {
	color: #fff;
}
.dce_box_2  .dce_box_subTitle {
	color: #b1b1b0;
}

/****************************************
 * MINIANFRAGE */
@media screen and (min-width: 1201px) {
	#dce_minianfrage {
		float: left;
		width: 100%;
	}
	.dce_minianfrage_header {
		float: left;
		width: 100%;
		text-align: center;
		color: #fff;
		text-transform: uppercase;
		font-size: 20px;
		margin-top: 40px;
		margin-bottom: 25px;
	}
	.dce_minianfrage_col1, .dce_minianfrage_col2, .dce_minianfrage_col3{
		float: left;
		width: 100%;
		margin-bottom: 8px;
	}
	.dce_minianfrage_col2{
		margin-bottom: 25px;
	}
	#minianfrage_arrival, #minianfrage_departure{
		float: left;
		width: 100%;
		height: 35px;
		border: 0px solid #fff;
		padding-left: 10px;
		font-size: 15px;
		color: #60371d;
		background-image: url("/fileadmin/templates/images/cal.png");
		background-position: 100% 50%;
		background-repeat: no-repeat;
	
	}
	.minianfrage_submit input[type="submit"] {
		background: #805f4a;
		height: 35px;
		width: 100%;
		color: #fff;
		cursor: pointer !important;
		float: right;
		border: 0px;
		text-transform: uppercase;
		font-size: 15px;
		padding-top: 3px;
	}
}
/*********************************** 1201 *********************************** */
@media screen and (max-width: 1201px) {
	#dce_minianfrage {
		float: left;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		display: block;
		margin-top: 8px;
	}
	.dce_minianfrage_header, .dce_minianfrage_col1, .dce_minianfrage_col2, .dce_minianfrage_col3{
		float: left;
		width: calc(25% - 10px);
		margin-left: 5px;
		margin-right: 5px;
	}
	.dce_minianfrage_header{
		color: #fff;
		text-align: center;
		padding-top: 4px;
	}
	#minianfrage_arrival_mobile, #minianfrage_departure_mobile{
		float: left;
		width: 100%;
		height: 35px;
		border: 0px solid #fff;
		padding-left: 10px;
		font-size: 15px;
		color: #60371d;
		background-image: url("/fileadmin/templates/images/cal.png");
		background-position: 100% 50%;
		background-repeat: no-repeat;
	}
	.minianfrage_submit input[type="submit"] {
		background: #805f4a;
		height: 35px;
		width: 100%;
		color: #fff;
		cursor: pointer !important;
		float: right;
		border: 0px;
		text-transform: uppercase;
		font-size: 15px;
		padding-top: 3px;
	}
}
	
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {

}

/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
	.dce_minianfrage_header, .dce_minianfrage_col1, .dce_minianfrage_col3{
			float: left;
			width: calc(33.3333333% - 10px);
			margin-left: 5px;
			margin-right: 5px;
	}
	.dce_minianfrage_col2{
			display: none;
	}
	.dce_box_title {
		font-size: 21px;
		margin-bottom: 5px;
	}
	.dce_box_subTitle {
		font-size: 18px;
	}
	
}
/*********************************** 680 *********************************** */
@media screen and (max-width: 680px) {
	.dce_box_title {
		font-size: 19px;
		margin-bottom: 5px;
	}
	.dce_box_subTitle {
		font-size: 17px;
	}
	
}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	.dce_minianfrage_col2, .dce_minianfrage_header{
			display: none;
	}
	.dce_minianfrage_col1, .dce_minianfrage_col3{
			float: left;
			width: calc(50% - 10px);
			margin-left: 5px;
			margin-right: 5px;
	}
	.dce_box_1, .dce_box_2 {
		width: 100%;
		float: left;
		margin-bottom: 4px;
		display: block;
	}
	.dce_box_2 {
		margin-bottom: 0px;
	}
	.dce_box_1 .dce_box_content, .dce_box_2 .dce_box_content {
		width: 100%;
		float: left;
		border-right: 0px solid #fff;
		border-left: 0px solid #fff;
		padding-bottom: 20px;
		padding-top: 20px;
		display: block;
	}
	.dce_box_2 .dce_box_content {
		background-image: url(/fileadmin/templates/images/bg_box.png);
	}
	.dce_box_1 .dce_box_image, .dce_box_2 .dce_box_image {
		width: 100%;
		float: left;
		border-left: 0px solid #fff;
		border-right: 0px solid #fff;
		display: block;
	}
}